/*Main.CSS*/

#t-wrap {
	margin: 0 auto;
	max-width: 900px;
}
h1 {
    color: #008836;
    font-size: 31px;
    font-style: normal;
    font-weight: normal;
    line-height: 25px;
    margin: 0;
    padding: 10px 0 20px;
}
a {
    color: #008836;
    text-decoration: none;
}
a:hover {
    color: #008836;
}
#container > h2 {
    color: #008836;
	font-size:18px;
}
#container > p:nth-child(2) {
    font-size: 13px;
}
h4 {margin:15px 0 0;}

.pad-left {
	padding-left:25px;
}

.bar {
	background:#b5162b;
	color:#fff;
	padding:18px 0;
}

.border-cont {
	border:1px solid;
	padding:10px;
}
#clogo img {max-width:100%;}
.logo {
	position: absolute;
	right: 30px;
	top: 25px;
}
#container {
	margin:100px 20px 20px;
	color: #656565;
    font-family: "PT Sans Narrow",Arial Narrow,sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    text-align: justify;
}
.footer {
	border-top: 1px dotted #7dbadf;
	border-bottom: 1px dotted #7dbadf; 
	position: relative;
	padding: 15px 0px;
	min-height: 100px;
	margin-top:30px;
}

table{
	padding: 0px 15px;
	margin: 0;
	width: 100%;
}

table tr td {
	padding: 5px 0px;
}

table tr p {
	padding: 0px;
	margin: 0px;
}

table th {
	text-align: left;
	width: 25%;
	padding: 4px 0px;
}
#header #jobnumber {
	color: #86b0d8;
	font-size: 19px;
	font-weight: bold;
	float: right;
	position: relative;
	top: -30px;
}

.hbild {
	position:relative;
	width:100%;
	margin-bottom: -90px;
}
@media print {
	body * {
		font-size: 8pt !important;
		margin: 0 !important;
		max-width: 100%;
	}
	.nurjobansicht {
		display:none;
	}
	#sidebar, #footer {
		display:none;
	}
*{
        color-adjust: exact;
        -webkit-print-color-adjust: exact;
}
.container-fluid {
    margin-right: auto !important;
    margin-left: auto !important;
    padding-left: 5% !important;
    margin-top: -21px !important;
}
#t-wrap p {
margin: 0 0 5px !important;
}
#container > h2 {
    color: transparent !important;
    text-shadow: 0 0 #008836 !important;
}
#t-wrap h1 {
    color: transparent !important;
    padding: 0px 0 0px  !important;
    text-shadow: 0 0 #008836 !important;
}
#container {
line-height: 11px !important;
}
#t-wrap {
    margin: 0 auto;
    border: none !important;
}
}